.version.gallery /* version checker */
{
	color: #000015;
	background-color: #F7E51A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 751px;
	margin-left: auto;
	margin-right: auto;
}

#u3276
{
	z-index: 2;
	width: 301px;
	top: 25px;
	left: 122px;
}

#menuu3279
{
	z-index: 8;
	width: 380px;
	top: 179px;
	left: 122px;
}

#u3280
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3283
{
	width: 125px;
	padding-bottom: 17px;
}

#u3283:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u3285-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3283:hover #u3285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3294
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 127px;
}

#u3295
{
	width: 125px;
	padding-bottom: 17px;
}

#u3283.MuseMenuActive,#u3295:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u3295.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u3298-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3283.MuseMenuActive #u3285-4,#u3295:hover #u3298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3295.MuseMenuActive #u3298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3287
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 254px;
}

#u3288
{
	width: 126px;
	padding-bottom: 17px;
}

#u3288:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u3288.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u3289-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3288:hover #u3289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u3288.MuseMenuActive #u3289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu526
{
	z-index: 38;
	width: 0.01px;
	height: 497px;
	position: fixed;
	top: 214px;
	left: 120px;
}

#u531
{
	position: absolute;
	width: 604px;
	height: 453px;
	background-color: transparent;
	left: 313px;
}

#u531popup
{
	z-index: 39;
}

#u639
{
	z-index: 40;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u639_img
{
	margin-left: -3px;
	margin-right: -6px;
	margin-bottom: -5px;
}

#u1692
{
	z-index: 42;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1701
{
	z-index: 44;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1710
{
	z-index: 46;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1719
{
	z-index: 48;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1728
{
	z-index: 50;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1737
{
	z-index: 52;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1746
{
	z-index: 54;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1755
{
	z-index: 56;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1755_img
{
	padding-left: 102px;
	padding-right: 102px;
}

#u1764
{
	z-index: 58;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1773
{
	z-index: 60;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1782
{
	z-index: 62;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u639_clip,#u1782_clip
{
	overflow: hidden;
	width: 604px;
	height: 453px;
}

#u1782_img
{
	margin: -18px -23px -36px -10px;
}

#u1791
{
	z-index: 64;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1800
{
	z-index: 66;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1809
{
	z-index: 68;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1809_img
{
	padding-left: 68px;
	padding-right: 64px;
}

#u1818
{
	z-index: 70;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1827
{
	z-index: 72;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1836
{
	z-index: 74;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1845
{
	z-index: 76;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1854
{
	z-index: 78;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1863
{
	z-index: 80;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1854_img,#u1863_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u1872
{
	z-index: 82;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1881
{
	z-index: 84;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1890
{
	z-index: 86;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1701_img,#u1710_img,#u1827_img,#u1890_img
{
	padding-left: 132px;
	padding-right: 132px;
}

#u1908
{
	z-index: 88;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1917
{
	z-index: 90;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1926
{
	z-index: 92;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1926_img
{
	padding-left: 175px;
	padding-right: 174px;
}

#u1944
{
	z-index: 94;
	width: 604px;
	height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: #C2B7AE;
	margin-right: -10000px;
	position: relative;
}

#u1944_img
{
	padding-left: 125px;
	padding-right: 125px;
}

#u543
{
	position: absolute;
	width: 272px;
}

#u543popup
{
	z-index: 96;
}

#u642
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1695
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u1704
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u1704_img
{
	padding-right: 18px;
}

#u1713
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u642.SSSlideLinkSelected,#u1695.SSSlideLinkSelected,#u1704.SSSlideLinkSelected,#u1713.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1722
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u1731
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 70px;
}

#u1740
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 140px;
}

#u1749
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 210px;
}

#u1722.SSSlideLinkSelected,#u1731.SSSlideLinkSelected,#u1740.SSSlideLinkSelected,#u1749.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u1758
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u1767
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 70px;
}

#u1776
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 140px;
}

#u1785
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 210px;
}

#u1758.SSSlideLinkSelected,#u1767.SSSlideLinkSelected,#u1776.SSSlideLinkSelected,#u1785.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u1785_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u1794
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 1px;
}

#u1803
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 71px;
}

#u1812
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 141px;
}

#u1821
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 211px;
}

#u1794.SSSlideLinkSelected,#u1803.SSSlideLinkSelected,#u1812.SSSlideLinkSelected,#u1821.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 196px -10000px 0px 0px;
}

#u1830
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
}

#u1839
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 70px;
}

#u1848
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 140px;
}

#u1857
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 211px;
}

#u1830.SSSlideLinkSelected,#u1839.SSSlideLinkSelected,#u1848.SSSlideLinkSelected,#u1857.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 262px -10000px 0px 0px;
}

#u1866
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
}

#u1875
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 70px;
}

#u1884
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 140px;
}

#u1893
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 210px;
}

#u1866.SSSlideLinkSelected,#u1875.SSSlideLinkSelected,#u1884.SSSlideLinkSelected,#u1893.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 331px -10000px 0px 0px;
}

#u1911
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 1px;
}

#u1920
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 71px;
}

#u1929
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 141px;
}

#u1947
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 211px;
}

#u1911.SSSlideLinkSelected,#u1920.SSSlideLinkSelected,#u1929.SSSlideLinkSelected,#u1947.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 402px -10000px 0px 0px;
}

#u1947_img
{
	padding-left: 1px;
}

#u527
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 457px;
	left: 313px;
}

#u527popup
{
	z-index: 153;
}

#u645-4
{
	z-index: 154;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1698-4
{
	z-index: 158;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1707-4
{
	z-index: 162;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1716-4
{
	z-index: 166;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1725-4
{
	z-index: 170;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1734-4
{
	z-index: 174;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1743-4
{
	z-index: 178;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1752-4
{
	z-index: 182;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1761-4
{
	z-index: 186;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1770-4
{
	z-index: 190;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1779-4
{
	z-index: 194;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1788-4
{
	z-index: 198;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1797-4
{
	z-index: 202;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1806-4
{
	z-index: 206;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1815-4
{
	z-index: 210;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1824-4
{
	z-index: 214;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1833-4
{
	z-index: 218;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1842-4
{
	z-index: 222;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1851-4
{
	z-index: 226;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1860-4
{
	z-index: 230;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1869-4
{
	z-index: 234;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1878-4
{
	z-index: 238;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1887-4
{
	z-index: 242;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1896-4
{
	z-index: 246;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1914-4
{
	z-index: 250;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1923-4
{
	z-index: 254;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1932-4
{
	z-index: 258;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u1950-4
{
	z-index: 262;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 17px;
	color: #C2B7AF;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u542-4
{
	position: absolute;
	width: 38px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	top: 457px;
	left: 836px;
}

#u542-4popup
{
	z-index: 266;
}

#u542
{
	color: #999999;
}

#u550-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 453px;
	left: 805px;
}

#u550-4popup
{
	z-index: 270;
}

#u551-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 453px;
	left: 887px;
}

#u551-4popup
{
	z-index: 274;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3278-4
{
	z-index: 4;
	width: 476px;
	min-height: 29px;
	top: 765px;
	left: 122px;
}

#u3301
{
	z-index: 27;
	width: 146px;
	padding-bottom: 0px;
	top: 38px;
	left: 896px;
}

#u3305-4
{
	z-index: 34;
	width: 73px;
	min-height: 6px;
	margin-left: 73px;
}

#pu3304
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 18px;
}

#u3304
{
	z-index: 29;
	width: 48px;
	height: 48px;
	margin-right: -10000px;
}

#u3304:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3302
{
	z-index: 28;
	width: 50px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 72px;
}

#u3302:hover
{
	width: 50px;
	height: 38px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u3303-4
{
	z-index: 30;
	width: 142px;
	min-height: 18px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

